Adoptable Cookbooks List

Looking for a cookbook to adopt? You can now see a list of cookbooks available for adoption!
List of Adoptable Cookbooks

Supermarket Belongs to the Community

Supermarket belongs to the community. While Chef has the responsibility to keep it running and be stewards of its functionality, what it does and how it works is driven by the community. The chef/supermarket repository will continue to be where development of the Supermarket application takes place. Come be part of shaping the direction of Supermarket by opening issues and pull requests or by joining us on the Chef Mailing List.

Select Badges

Select Supported Platforms

Jeffrey Hulten's Cookbooks

Owns
Collaborates
Follows
  • apache2 8.11.1

    -% Updated June 1, 2021

    Installs and configures apache2

    cookbook 'apache2', '~> 8.11.1'
    Supported Platforms
    • centos >= 0.0.0
    • fedora >= 0.0.0
    • freebsd >= 0.0.0
    • debian >= 0.0.0
    • ubuntu >= 0.0.0
    • redhat >= 0.0.0
    • suse >= 0.0.0
    • arch >= 0.0.0
    • scientific >= 0.0.0
    • amazon >= 0.0.0
    • opensuse >= 0.0.0
    • opensuseleap >= 0.0.0
  • apt 7.4.0

    -% Updated January 20, 2021

    Configures apt and apt caching.

    cookbook 'apt', '~> 7.4.0'
    Supported Platforms
    • debian >= 0.0.0
    • ubuntu >= 0.0.0
  • logstash 1.0.0

    63% Updated June 12, 2017

    Installs/Configures logstash

    cookbook 'logstash', '~> 1.0.0'
    Supported Platforms
    • centos >= 0.0.0
    • fedora >= 0.0.0
    • debian >= 0.0.0
    • ubuntu >= 0.0.0
    • redhat >= 0.0.0
    • scientific >= 0.0.0
    • amazon >= 0.0.0
  • mysql 10.1.3

    -% Updated June 1, 2021

    Provides mysql_service, mysql_config, and mysql_client resources

    cookbook 'mysql', '~> 10.1.3'
    Supported Platforms
    • fedora >= 0.0.0
    • amazon >= 0.0.0
    • centos >= 7.0
    • redhat >= 7.0
    • scientific >= 7.0
    • oracle >= 7.0
    • opensuseleap >= 0.0.0
    • suse >= 12.0
    • debian >= 9.0
    • ubuntu >= 18.04
  • netkernel 0.1.0

    38% Updated December 8, 2011

    Installs/Configures netkernel

    cookbook 'netkernel', '~> 0.1.0'
    Supported Platforms
    • ubuntu >= 11.04
  • pg_bouncer 1.2.0

    50% Updated May 6, 2016

    Installs/Configures pg_bouncer

    cookbook 'pg_bouncer', '~> 1.2.0'
    Supported Platforms
    • ubuntu >= 12.04